@echo off
setlocal

set PATH=c:\gcdev\gnucash-2.6.21a\gnucash\inst\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\gnucash\inst\lib;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\gnucash\inst\lib\gnucash;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\boost\lib;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\enchant\lib;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\libsoup\lib;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\mysql\lib;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\pgsql\lib;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\libxslt\lib;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\mingw\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\gnutls\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\goffice\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\libgsf\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\pcre\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\gnome\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\guile\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\webkit\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\regex\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\aqbanking\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\gwenhywfar\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\libofx\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\opensp\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\libdbi\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\sqlite3\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\mysql\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\pgsql\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\enchant\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\libsoup\bin;%PATH%
set PATH=c:\gcdev\gnucash-2.6.21a\libxslt\bin;%PATH%

start gnucash %*
